html,body {
        height: 100%;
        /* The html and body elements cannot have any padding or margin. */
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        font-weight: 400;
        width: 100%;
      }
      
      * {
	*position: relative; 
	*zoom: 1;
}
.js{
	display:none;
}
.hasPlaceholder {
	color: #777;
}
.displaynone{
	display:none;
}
.nomargins{
	margin:0px !important;
}
.padded{
	padding:20px;
}
.padded-top-bottom{
	padding:20px 0px;
}
.padded-left-right{
	padding:0px 20px;
}
.textleft{
	text-align:left !important;
}
.textcenter{
	text-align:center !important;
}
.textcenter, .textcenter table{
	text-align:center !important;
}
.textcenter table{
	width:100%;
}
.textright{
	text-align:right !important;
}
.smalltext {
	font-size:80%;
}
.divcenter{
	margin:0 auto !important;
	float:none;
}
.half-width{
	max-width:570px;
}
.inline{
	display:inline;
}
.inline-block{
	display:inline-block;
}
.icon-middle{
	vertical-align: middle;
}
.fullwidth{
	width:99%;
}
.no-float{
	float:none !important;
}

span.label.unpaid{
	background-color:red;
}
span.label.paid,span.label.active{
	background-color:#468847;
}

body{
	margin-top:0px;
	background: #2C2C2C;
}
.quote table{
	font-size: 13px !important;
}

.modal.fade {
	top: -110%;
}
.modal.fade.in {
	/* top: 50%; */
}

h1, h2, h3, h4, h5 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	letter-spacing: -1px;
}


h2 small{
	font-size:14px;
}



.navbar-inner{
	min-height: 38px;
}



/*
menu icon display
*/
.mdmenu1 .nav > li > a > i{
	display:none;
}

.mdmenu2 .menu-hide{
	display:none;
}
.mdmenu3 .menu-cart{
	display:none;
}
.menu-always-hide{
	display: none;
}
.menu-always-show{
	display: inline-block !important;
}




#pwstrengthbox{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  display: inline-block;
  width: 210px;
  height: 18px;
  padding: 4px;
  margin-bottom: 9px;
  font-size: 13px;
  line-height: 18px;
  color: #555555;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
#pwstrengthbox.weak{
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
#pwstrengthbox.moderate{
  background-color: #fcf8e3;
  border-color:#fbeed5;
  color:#c09853;
}
#pwstrengthbox.strong{
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}



table.tablesorter thead tr .header {
	cursor: pointer;
}
table.tablesorter thead tr .header:hover {
	background: #d9edf7;
}
table.tablesorter thead tr .headerSortUp,
table.tablesorter thead tr .headerSortDown {
	background: #F9F9F9;
}


#main-wrap {
	background:#FFFFFF;
	padding: 70px 0 20px 0;
	border-bottom: 3px solid #999999;
	min-height: 500px;
}

.container.main{
/*
	margin-top:60px;
	padding:20px;
	background:#ffffff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset
*/

  background-color: #fff;
  position: relative;
  padding:20px 30px;
  background-color: #ffffff;
/*
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
*/
  /* IE6-7 */

  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
/*
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
*/
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  margin-bottom:10px;
  
  
}






.above-footer{
	margin-top:20px;
	margin-bottom: -20px;
	padding: 9px 0px 0px 0px;
	/*min-height: 100px;
	background: rgba(0, 0, 0, 0.6);*/
}

.footer{
	padding: 9px 0px 0px 0px;
	background: #2C2C2C;
	margin-top:20px;
	padding: 10px 0 30px 0;
}

.footer a {
	color:#999;
}

.footer a:hover
{
	color:#eeeeee;
	text-decoration: none;
}
/*
.navbar-inner{
	background-image: none !important;
	background-color: #2C2C2C;
}
*/

#to-top{
	position:fixed;
	bottom:4px;
	right:10px;
	display:none;
}





ul.kbcats li{
	float:left;
	width:210px;
	margin-right:10px;
	margin-top:10px;
}
ul.kbarticles li{
	margin-top:20px;
}

blockquote.kbarticle p{
	font-size:13px;
}


.networkissues{
	font-weight:bold;
	font-size:14px;
}


#home-well{
	margin:20px 0px;
}


.announcements.page-header{
	margin: 0px 0px 10px 0px;	
}
.announcement{
	margin-bottom:40px;
}

#rss_feed{
	position:absolute; 
	top:10px; 
	right: 10px; 
	padding:5px 10px; 
	font-size:12px;
	color: #000;
	z-index: 2;
}
#rss_feed a{
	color: #C96729;
	font-weight: normal;
	text-decoration: none;
}
.adminreturndiv{
	position: fixed !important;
	right: 20px !important;
	top: 60px !important;
	width: 300px !important;
	background-color: rgba(148,0,0,0.72) !important;
	color: #FFFFFF !important;
	border-radius:5px;
	text-align: center;
}
.adminreturndiv a{
	color: #FFFFFF !important;
	font-weight: bold;
}
	

.fb_iframe_widget, 
.fb_iframe_widget * {
    width:100% !important;
}




tr.subtotal, tr.tax, tr.credit, tr.total{
	font-weight:bold;
}


.details-hidden,
.ticket-hidden{
	display:none;
}
.ticketmsgs{
	margin-top:40px;
}

.ticket-header{
	font-weight:bold;
	margin-top:20px !important;
}
.ticket-header:first-child{
	margin-top:0px !important;
}
.ticket-msg{
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top:0px;
	border-bottom-width: 0px;
	width:96%;
	margin:0 auto;
    height: 0;
    overflow: hidden;
    padding: 0px 14px;
}
.ticket-in{
	padding: 14px;
	height: auto;
	border-bottom-width: 1px;
}

.ticket-msg .attachments{
	margin:20px 0px 20px 0px;
}
.ticket-msg .attachments .unstyled li{
	float:left;
	margin-right:20px;
}
.star{
	height:16px;
}










#hosting-lists {
	width:920px;
	margin: 30px auto;
}

.hosting-lists{
	margin:0px;
	margin-left:-4px;
	width:290px;
	display:inline-block;
	color:#666666;
	border:1px solid #DDDDDD;
}
.hosting-lists.featured{
	width:320px;
}
.hosting-lists .cells{
	text-align:center;
	padding: 6px 0px;
	font-size:11px;
}
.hosting-lists .header,
.hosting-lists .header-recommend{
	background:#f5f5f5;
	padding: 20px 0px;
}
.hosting-lists:first-child{
	border-radius: 20px 0 0 20px;
	-moz-border-radius: 20px 0 0 20px;
	-webkit-border-radius: 20px 0 0 20px;
}
.hosting-lists:first-child .header{
	border-radius: 20px 0 0 0;
	-moz-border-radius: 20px 0 0 0;
	-webkit-border-radius: 20px 0 0 0;
}
.hosting-lists:last-child .header{
	border-radius: 0 20px 0 0;
	-moz-border-radius: 0 20px 0 0;
	-webkit-border-radius: 0 20px 0 0;	
}
.hosting-lists:last-child{
	border-radius: 0 20px 20px 0;
	-moz-border-radius: 0 20px 20px 0;
	-webkit-border-radius: 0 20px 20px 0;
}
.hosting-lists.featured .header{	
	border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	-webkit-border-radius: 20px 20px 0 0;
}
.hosting-lists.featured .header-recommend{
	padding: 0px;
	
	background-color: #57a957;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#62c462), to(#57a957));
	background-image: -moz-linear-gradient(top, #62c462, #57a957);
	background-image: -ms-linear-gradient(top, #62c462, #57a957);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62c462), color-stop(100%, #57a957));
	background-image: -webkit-linear-gradient(top, #62c462, #57a957);
	background-image: -o-linear-gradient(top, #62c462, #57a957);
	background-image: linear-gradient(top, #62c462, #57a957);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);
	
background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -ms-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: linear-gradient(top, #f5f5f5, #f9f9f9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f9f9f9', GradientType=0);

  
  
  
}
.hosting-lists.featured .header-recommend h6{
	color:#ffffff;
	
	padding:30px 0px;
	margin: 0px;
	
  background-color: #62c462;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
  -moz-background-size: 40px 40px;
  -o-background-size: 40px 40px;
  background-size: 40px 40px;
	
  background-color: #62c462;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  
  
    -webkit-animation: progress-bar-stripes 2s linear infinite;
  -moz-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}
.hosting-lists.featured{
	border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	-webkit-border-radius: 20px 20px 0 0;
}
.hosting-lists h6{
	font-size:20px;
	color:#22252A;
}
.hosting-lists .cells.odd{
	background:#f9f9f9;
}
.hosting-lists .cells.price .values,
.hosting-lists .cells.price-a .values{
	font-size:30px;
	line-height:30px;
}


.hosting-lists .cells .values {
	font-weight:bold;
	color:#333333;
	font-size:13px;
}


.alert.new, .alert.updated, .alert.free{
	position:relative;
}

.alert .new, .alert .updated, .alert .free{
	height:73px;
	width:74px;
	position:absolute;
	z-index:20;
	top:-4px;
	right:-4px;
	background-repeat:no-repeat;
	text-indent: -9999px;
}
.alert .new{
	background-image: url('new_corner.png');
}
.alert .updated{
	background-image: url('updated_corner.png');
}
.alert .free{
	background-image: url('free_corner.png');
}


#twitterfeed p{
	text-align:center;
}

.custom-home-hero{
	background:#f9f9f9;
}


#domain_checker i.cross{
	margin-left:-20px;
	margin-top:-2px;
	float: none;	
}
.page-header small{
	font-size: 18px;
}


#invoice-actions,
#quote-actions{
	margin: 20px 0px;
}





#order-mdcart .navbar .navbar-inner .nav li a{
	font-size: 11px;
}
#order-mdcart .btn-navbar{
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 18px;
}
#order-mdcart .pslides{
	margin-bottom: 10px;
}	

@media (max-width: 980px) {
	.mdmenu2 .menu-hide{
		display:inline;
	}
	.menu-always-hide{
		display: inline;
	}
	.mdmenu3 .menu-cart{
		display: inline;
	}
	
}

@media (max-width: 979px){
	.nav-collapse .dropdown-menu {
		display: none;
	}
	.nav-collapse .dropdown.open .dropdown-menu {
		display: block;
	}
	.nav-collapse .dropdown-menu a {
		font-weight: normal;
	}
	.dropdown-menu input[type='text'],.dropdown-menu input[type='email'],.dropdown-menu input[type='password']{
		width: 98%;
	}
}

.container.main{
	min-height: 580px;	
}

@media (max-width: 768px) {
	.container.main{
		min-height: 400px;	
	}
	.textright{
		text-align:center;
	}
	#domain_checker i.cross{
		margin-right:6px;
		float: right;
		margin-top: -30px !important;	
	}
	.modal.in {
		top: 20px !important;
	}
	
	.footer p {
		text-align:center;
	}
	
	p, table{
		font-size: 11px;
	    line-height: 16px;
	}
	table .label{
		font-size:9px;
	}
	
	
	.hero-unit h1,
	.hero-unit h2{
		font-size: 40px;
	}
	.hero-unit > p{
		font-size: 16px;
		line-height: 24px;
	}
}


@media (max-width: 480px) {
	
	#domain_checker #recaptcha_image{
		position: relative !important;
		margin-left:-67px !important;
	}

	.hero-unit h1,
	.hero-unit h2{
		font-size: 30px;
	}
	.hero-unit > p{
		font-size: 14px;
		line-height: 22px;
	}
}


@media print{
.print-hidden{
	display:none;
	visibilty:none;
}

.container.invoice,
.container.quote{
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
}



#order-web20cart div.selector span,#order-web20cart select{
	width:auto !important;
}


.container.invoice,
.container.quote{
	padding:40px 20px;
	max-width: 800px;
}




.md-pricing{
}
.md-pricing .feature{
	display: block;
	position: relative;
	width:100%;
	margin-top:30px;
}
.md-pricing .feature{
	-webkit-transition: all .2s ease-in-out;
}
.md-pricing .feature:hover{
	border-color: #0088cc;
  -webkit-box-shadow: 0 5px 10px rgba(0, 105, 214, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 105, 214, 0.2);
          box-shadow: 0 5px 10px rgba(0, 105, 214, 0.2);
  -webkit-transform: scale(1.1);
}
.md-pricing .feature h3.popover-title{
	padding: 20px 0px;
}
.md-pricing .feature .price{
	border-bottom:1px solid #ebebeb;
	padding:30px 0px 24px 0px;
	font-size: 30px;
}
.md-pricing .feature .price .muted{
	font-size:11px;
	margin-bottom:0px;
}
.md-pricing .feature .popover-content ul li{
	padding: 6px 0px;
	border-bottom:1px solid #ebebeb;
}
.md-pricing .feature .popover-content ul li:last-child{
	border-bottom: none;
}
.md-pricing .feature div.popover-title{
	padding:10px 14px;
	border-top:1px solid #ebebeb;
	border-bottom:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}


.md-pricing .feature .popover-content{
	font-size:12px;
}

.md-pricing .featured{
	margin-top: 10px;
}
.md-pricing .featured h3.popover-title{
	padding: 30px 0px;
}
.md-pricing .featured .price{
  background-color: #1b1b1b;
  background-image: -moz-linear-gradient(top, #222222, #111111);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
  background-image: -webkit-linear-gradient(top, #222222, #111111);
  background-image: -o-linear-gradient(top, #222222, #111111);
  background-image: linear-gradient(to bottom, #222222, #111111);
  background-repeat: repeat-x;
  border-color: #252525;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
  color:#fff;
}


.ticketfeedbackrating {
	padding: 0 100px;
}
.ticketfeedbackrating .rate {
	float: left;
	padding: 0 10px;
	min-width: 30px;
	text-align: center;
}



/* MY Additions */

.navbar .container {  }
.navbar .brand { padding:0; padding-left:10px; }
.navbar .nav { margin-top: 4px; }

.label,  .badge { text-shadow: none !important; font-weight: 400; }

.icon-red { color: #D65537; }
.icon-green { color: #6B982B; }
.icon-grey { color: #A5A5A5;}
.icon-blue {color: #2F619C; }
.icon-gold { color: #DDAA67; }

.accordion-heading { background: #f1f1f1; }
.accordion-heading a:hover { text-decoration: none !important }
.accordion-inner .progress { max-width: 500px;}

/* cart box */

.box, .cartbox{
  position: relative;
  z-index: 1010;
  display: block;
  max-width: 100%;
  padding: 1px;
  text-align: left;
  background-color: #ffffff;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  white-space: normal;
  margin: 20px 0;
}

.box-inner, .cartbox-inner { }

.box-title, .cartbox-title {
  margin: 0;
  padding: 8px 14px;
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.box-title:empty, .cartbox-title:empty {
  display: none;
}
.box-content, .cartbox-content {
 padding: 10px 8px;
}


/* --------------------------------------------------------	*/
/*	Pricing */
/* --------------------------------------------------------	*/

.pricing > div {
	color:#666;
}
.pricing ul {
	list-style-type:none;
	margin:0 0 20px 0;
}
.pricing ul li {
	border-bottom:1px solid #eee;
	padding:4px 0px;
	font-size:1.2em;
	color:#222;
}
.pricing .well {
	background:#fff;
	border:1px solid #ccc;
	box-shadow:0 0 10px rgba(0,0,0,0.1);
}
.pricing h2 {
	font-size:30px;
	margin:4px 0px 20px 0px;
	color:#777;
}
.pricing .most-popular {
	margin-top:-15px;
}
.most-popular {
	position: relative;
	overflow: hidden;
	color: #fff;
	display: inline-block;
	font-family: Arial, sans-serif;
} 

 
.most-popular p span {
	position: absolute;
	display: inline-block;
	right: -25px;
	color:#fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2), inset 0px 5px 30px rgba(255,255,255,0.2);
	text-align: center;
	text-transform: uppercase;
	top: 22px;
	background: #D65537;
	width: 100px;
	padding: 3px 10px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
} 


.control-label { font-weight: 600; }

div.email-rows {
	padding-left:6px;
	padding-right:6px;
}

div.email-rows div.row, div.email-rows div.row-fluid {
	margin-top: 10px !important;
	padding: 4px 0 18px 0;
	border-bottom: 1px solid #EEEEEE;
}

header .navbar {
	border-bottom:3px solid #999;
}

.box-title a { text-decoration: none !important; }

a:focus {
	outline: 0 !important;
}

div.page-header  {
	display: block;
width: 100%;
border: 0;
border-bottom: 1px solid #e5e5e5;

}

.page-header h3 {
	padding: 0;
margin-bottom: 0;
font-size: 21px;
font-weight: normal;
line-height: 40px;
color: #333;
}

#home-splash {
	min-height:300px;
	background: #595959;
	color: #fff;
	padding-top: 70px;
	border-bottom: 3px solid #999999;
}

#home-splash h1 {
	margin-bottom: 40px;
	text-align: center;

	
}

#home-wrap {
	background: #ffffff;
	padding:20px;
	border-bottom: 3px solid #999999;
}

#home-wrap ul li {
	margin: 20px;
	font-size: 16px;
	line-height: 24px;
}

#home-wrap h2 {
	text-align: center;
	color: #7a7a7a;
}

@media (max-width: 979px) {

.navbar-fixed-top { margin-bottom: 0 !important; }
#home-splash {
	padding-top: 30px !important;
}


}


@media (max-width: 767px) {

body {
padding-right: 0 !important;
padding: 0 !important;
background-color: #ffffff !important;
}

.navbar-fixed-top { margin-bottom: 0 !important; }


#home-splash {
	padding-top: 30px !important;
}

#home-splash div.span4 {
	margin-bottom: 20px !important;
	margin-top: 0 !important;
}

#home-splash div.span4 well {
	margin-bottom: 0 !important;
}

h2 {
	font-size: 24px !important;
}

small {
	display:block;
}

#main-wrap > .container , #home-splash > .container {
	padding-right:20px;
	padding-left:20px;
}

.navbar .btn-navbar {
	margin-top: 10px !important;
}
#main-wrap, #home-wrap { 
background: #ffffff !important;
padding: 0 !important;
border: none !important;
margin-top: 0 !important;

 }
 
.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
padding: 5px 30px;
}

.footer {
	background: #ffffff !important;
	color: #CCCCCC !important;
	padding: 20px !important;
}

.footer hr {
	display:block !important;
}

.footer ul li {
	display: block !important;
}

.footer ul li.sep {
	display: none !important;
}

p, table {
font-size: 14px;
line-height: 17px;
}

#to-top {
	display: none !important;
}

}
